Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511664 - Review Request: ghc-vector-algorithms - Efficient algorithms for vector arrays
Summary: Review Request: ghc-vector-algorithms - Efficient algorithms for vector arrays
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1511665
TreeView+ depends on / blocked
 
Reported: 2017-11-09 20:00 UTC by David Shea
Modified: 2017-11-28 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:20:46 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2017-11-09 21:01:03 UTC
All good, package accepted.

Comment 2 Gwyn Ciesla 2017-11-09 22:39:12 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-vector-algorithms

Comment 3 Fedora Update System 2017-11-13 21:02:08 UTC
ghc-vector-algorithms-0.7.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e134e7355

Comment 4 Fedora Update System 2017-11-14 04:10:21 UTC
ghc-vector-algorithms-0.7.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e134e7355

Comment 5 Fedora Update System 2017-11-14 10:59:05 UTC
ghc-vector-algorithms-0.7.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-46a5c6c4f8

Comment 6 Fedora Update System 2017-11-28 16:20:46 UTC
ghc-vector-algorithms-0.7.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-28 23:47:46 UTC
ghc-vector-algorithms-0.7.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.